Bug 511576 - FTBFS showimg-0.9.5-22.fc11
FTBFS showimg-0.9.5-22.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: showimg (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Reopened
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:26 EDT by FTBFS
Modified: 2009-08-09 10:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-09 10:37:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (769.89 KB, text/plain)
2009-07-14 23:26 EDT, FTBFS
no flags Details
build.log (676.12 KB, text/plain)
2009-07-14 23:26 EDT, FTBFS
no flags Details
mock.log (957 bytes, text/plain)
2009-07-14 23:26 EDT, FTBFS
no flags Details
root.log (1.08 MB, text/plain)
2009-07-14 23:26 EDT, FTBFS
no flags Details
build.log (717.04 KB, text/plain)
2009-07-14 23:26 EDT, FTBFS
no flags Details
mock.log (964 bytes, text/plain)
2009-07-14 23:26 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:26:05 EDT
showimg-0.9.5-22.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:26:07 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:26:10 EDT
Created attachment 352555 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:26:12 EDT
Created attachment 352556 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:26:13 EDT
Created attachment 352557 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:26:15 EDT
Created attachment 352558 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:26:17 EDT
Created attachment 352559 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:26:18 EDT
Created attachment 352560 [details]
mock.log

mock.log for x86_64
Comment 8 Caolan McNamara 2009-07-20 07:45:47 EDT
needs a BuildRequires: change from numpy to numpy-f2py, I've done this as 0.99.2-4 for rawhide.
Comment 9 Caolan McNamara 2009-07-20 07:48:54 EDT
wrong one, sorry, this one is the deprecation of esc without a nice way out (including pqxx/pqxx will get you a bit further, but ultimately changing use of esc of needed)
Comment 10 Rex Dieter 2009-08-09 10:37:38 EDT
* Sun Aug 09 2009 Rex Dieter <rdieter@fedoraproject.org> - 0.9.5-25
- FTBFS showimg-0.9.5-22.fc11 (#511576)
- disable pgsql support for f12+
- add icon/mime scriptlets
- %description/%summary: s/for KDE//

Note You need to log in before you can comment on or make changes to this bug.